-- This is a function that can be used from any chunk generation script.
-- You can create your own functions in this file, or you can create
-- new files in this directory with functions in them.
-- The names of the files should
-- 1) not include any spaces,
-- 2) start with an alphabetical character,
-- 3) end with .lua.

function p.kitchen_in_middle()
    set_pos(7,7,7,"r_kitchen")
end
